# Configuration file
# Generated on 7/17/12 5:46 PM

####################
# block 
####################

block {
   Arm Chair=4076
   Bathroom Cupboard=4072
   BlindsClosed=4048
   BlindsOpen=853
   Chair=4042
   Chicken Head=4061
   Chimney=807
   Clock Base=800
   Clock Middle=4092
   Clock Top=4043
   Coffee Table=4069
   Cooker=4044
   Cow Head=4063
   Creeper Head=4087
   Ender Dragon Head=4074
   FlowersRed=4053
   FlowersYel=4051
   Freezer=4049
   Fridge=4050
   Gutter Corner=4067
   Gutter Corner Pipe=4066
   Gutter Pipe=4065
   Gutter Straight=4068
   Kitchen Cupboard=4073
   Kitchen Side=814
   Kitchen Sink=815
   KitchenCupboardNoTop=4052
   Lamp=806
   Lamp2=4090
   Light=809
   Light2=4088
   Mantle Piece=4075
   Pig Head=4085
   Plant Pot=851
   Roofing=4064
   Roofing Corner=4054
   RubbishBin=852
   Sheep Head=4060
   Sink=4089
   Skeleton Head=4084
   Sofa Center=4055
   Sofa Corner=4056
   Sofa Right=4057
   SofaLeft=4077
   Spider Head=4086
   Steve Head=4058
   Table=4091
   TableLamp=4071
   TableLampOn=4070
   Television=838
   Toilet=813
   Washing Machine=4083
   Wolf Head=4059
   Zombie Head=4062
}

####################
# general 
####################

general {
   ArmChair=1
   BathroomCupboard=1
   Blinds=1
   Chair=1
   ChickenHead=1
   Chimney=1
   ClockBase=1
   ClockMiddle=1
   ClockTop=1
   CoffeeTable=1
   Cooker=1
   CowHead=1
   CreeperHead=1
   Ender Dragon Head=1
   FlowersRed=1
   FlowersYellow=1
   Freezer=1
   Fridge=1
   Guttering=1
   KitchenCupboard=1
   KitchenCupboardNoTop=1
   KitchenSide=1
   KitchenSink=1
   Lamp=1
   Light=1
   MantlePiece=1
   PigHead=1
   PlantPot=1
   Roofing=1
   RoofingCorner=1
   RubbishBin=1
   SheepHead=1
   Sink=1
   SkeletonHead=1
   SofaCorner=1
   SofaLeft=1
   SofaMiddle=1
   SofaRight=1
   SpiderHead=1
   SteveHead=1
   Table=1
   TableLamp=1
   Television=1
   Toilet=1
   WashingMachine=1
   WolfHead=1
   ZombieHead=1
}

####################
# item 
####################

item {
   Arm Chair=6019
   Bathroom Cupboard=6037
   Blinds=6054
   BlindsPart=6056
   Ceramic Panel=6022
   Ceramic Panel Unf=6021
   Chair=6003
   Chicken Head=6040
   Chimney=6007
   Clock Base=6000
   Clock Middle=6001
   Clock Top=6002
   Coffee Table=6027
   Cooker=6008
   Cow Head=6038
   Creeper Head=6010
   EnderDragonHead=6024
   FlowersRed=6048
   FlowersYel=6050
   Freezer=6052
   Fridge=6051
   Gutter Corner=6029
   Gutter Corner Pipe=6030
   Gutter Pipe=6031
   Gutter Straight=6028
   Kitchen Cupboard=6025
   Kitchen Side=6014
   Kitchen Sink=6015
   KitchenCupboardNoTop=6049
   Lamp=6006
   Light=6009
   Light Bulb=6035
   Mantle Piece=6020
   Mantle Piece Unf=6023
   Pig Head=6012
   Plant Pot=6033
   Plant Pot Unf=6034
   Roofing=6032
   RoofingCorner=6047
   RubbishBin=6055
   Sheep Head=6041
   Sink=6004
   Skeleton Head=6016
   SofaCenter=6046
   SofaCorner=6045
   SofaLeft=6018
   SofaRight=6044
   Spider Head=6011
   Steve Head=6043
   Table=6005
   Table Lamp=6026
   Television=6053
   Toilet=6013
   Washing Machine=6017
   Washing Machine Drum=6036
   Wolf Head=6042
   Zombie Head=6039
}

